table { font-family: Calibri; font-size: 11pt; border-spacing: 1; background-color: black; }
th { background-color: #DAE6B6; padding: 7px; }
td { background-color: #FFFFFF; padding: 5px; }
.instance  { margin-left:30px; margin-top: 10px; text-decoration: underline;}
.item { margin-left:50px; }

body {
	font: 78.5%/1.6em "Myriad Pro", "MyriadPro", "Myriad", "Lucida Grande", "Lucida Sans Unicode", verdana, geneva, sans-serif;
	word-spacing:2px;
	color:#444;
	margin:20px;
	padding:20px;
}

* {
	margin:0;
	padding:0;
}

#headercontainer {
	display: table; 
	width: 100%;
	height: 100px; 
	#position: relative; 
	overflow: hidden;
}

#headertext {
	#position: relative; #top: -50%;
	float:left;
	font:250% "Myriad Pro", "MyriadPro", "Myriad", Georgia;
	padding:5px 20px 5px 5px;
	color: #275276;
	margin:0 20px 0 0;
}

#headertext a {
	color: #275276;
	text-decoration:none;
}

#headerlogo {
	#position: relative; #top: -50%;
	float: right;
	font:150% "Myriad Pro", "MyriadPro", "Myriad", Georgia;
	font-weight:normal;
	color:#555;
	padding:0 0 0 0;
	border:none;
}

#headerlogo {
	color:#555;
	text-decoration:none;
	border-bottom:2px solid #f6f6f6;
}

#header #nav {
	clear:both;
	background:url(nav-top-bg.png) top repeat-x #676767; 
	padding:10px 0px 10px 0 !important;
}

#header #nav a {
	color:#fff;
	font:120% "Myriad Pro", "MyriadPro", "Myriad", Trebuchet MS;
	text-decoration:none;
	padding:10px;
}

#header #nav a:hover {
	background:#8AB500; /*#8AB500; // #676767;*/
}

#header #nav a.active {
	background:#8AB500; /*#8AB500; // #676767;*/
	font-weight: bold;
}

#header #nav li {
	display:inline;
	list-style:none;
	margin:0 1px 0 0;
}

#header #subnav {
	background:url(navbar-bottom.png) top repeat-x #8AB500; // #676767;
	padding:5px 7px 7px 7px;
	font:90% "Myriad Pro", "MyriadPro", "Myriad", Verdana;
	color:#DEEDF5;
}

#header #subnav li {
	list-style:none;
	display:inline;
}

#header #subnav a {
	color:#DEEDF5;
	text-decoration:none;
	font:100% "Myriad Pro", "MyriadPro", "Myriad", Verdana;
	padding:5px;
}

#header #subnav a:hover {
	color:#fff;
}

#header #subnav a.active {
	color:#fff;
}

p {
	margin:15px 0;
	line-height:22px;
}

h2 {
	font:190% "Myriad Pro", "MyriadPro", "Myriad", Arial;
	color:#275276; ////A7D31A;
	border-bottom:2px solid #f6f6f6;
}

a {
	color:#222;
	text-decoration: none;
	font-weight:bold;
}

a:hover {
	text-decoration:none;
}

h3 {
	font:140% "Myriad Pro", "MyriadPro", "Myriad", Trebuchet MS;
	margin:10px 0;
}
img {
	padding:1px;
	background-color:transparent;
}

label {
	display:block;
	font-weight:bold;
	color:#444;
	margin:5px 0;

}
p img {
	float:left;
	margin:0 10px 0 0;
}

blockquote p {
	font:160% "Myriad Pro", "MyriadPro", "Myriad", Georgia;
	color:#aaa;
	padding:0 10% 0 0;
	line-height:30px;
}

.notes {
	background-color:#fff884;
	padding: 3px;
	margin-left: 20px;
}

.critical {
	background-color:#bf425a;
	color: #fff;
	padding: 3px;
	margin-left: 20px;
}